[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'Clipbrd' (#lcl)

# TClipboard.Create

## Declaration

Source position: line 0

`public constructor TClipboard.Create; constructor TClipboard.Create(`
`AClipboardType: TClipboardType`
`);`

## Arguments

`AClipboardType` |  | AClipboardType - optional argument specifying type of clipboard to be created

The latest version of this document can be found at lazarus-ccr.sourceforge.net.